@charset "UTF-8";

.wrapper {
  width: 960px;
  margin: auto;
  display: block;
  position: relative;
  padding-top: 161px;
}

.wrapper div, .wrapper span, .wrapper applet, .wrapper object, .wrapper iframe,
 .wrapper h1, .wrapper h2, .wrapper h3, .wrapper h4, .wrapper h5, .wrapper h6, .wrapper p, .wrapper blockquote, .wrapper pre,
 .wrapper a, .wrapper abbr, .wrapper acronym, .wrapper address, .wrapper big, .wrapper cite, .wrapper code,
 .wrapper del, .wrapper dfn, .wrapper em, .wrapper img, .wrapper ins, .wrapper kbd, .wrapper q, .wrapper s, .wrapper samp,
 .wrapper small, .wrapper strike, .wrapper strong, .wrapper sub, .wrapper sup, .wrapper tt, .wrapper var,
 .wrapper b, .wrapper u, .wrapper i, .wrapper center,
 .wrapper dl, .wrapper dt, .wrapper dd, .wrapper ol, .wrapper ul, .wrapper li,
 .wrapper fieldset, .wrapper form, .wrapper label, .wrapper legend,
 .wrapper table, .wrapper caption, .wrapper tbody, .wrapper tfoot, .wrapper thead, .wrapper tr, .wrapper th, .wrapper td,
 .wrapper article, .wrapper sidebar, .wrapper canvas, .wrapper details, .wrapper embed,
 .wrapper figure, .wrapper figcaption, .wrapper footer, .wrapper header, .wrapper hgroup,
 .wrapper menu, .wrapper nav, .wrapper output, .wrapper ruby, .wrapper section, .wrapper summary,
 .wrapper time, .wrapper mark, .wrapper audio, .wrapper video{
	font-family: Arial,Helvetica,Verdana,sans-serif!important;
	line-height:1.6;
}

.wrapper img {
  display:inline; vertical-align:bottom;
}

.widget-title {
  color: #515151;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.1em;
  margin-bottom: 16px;
  padding: 0 0 8px 0;
  background: url(../images/dotted_line.png) repeat-x 0 bottom;
  width: auto;
}

#primary {
  float: right;
  width: 740px;
}

#primary #topList {
  width:739px;/*!important;*//*738+6*/
  margin: 15px -6px 30px 1px;
  padding-bottom:11px;
  border-bottom:5px solid #EBEBEB;
  overflow:hidden; _zoom:1;
}

.entry-header {
  margin: 0 0 30px 0;
}

.single #primary .entry-header {
  background: none;
}

.single #primary #topList {
  margin-top: 0;
  border: none;
}

.single #primary #topList img {
  margin-bottom: 6px !important;
}

.entry-meta {
  bottom: 0;
  clear: both;
  color: #666666;
  font-size: 12px;
  line-height: 18px;
  padding-left: 10px;
  text-align: right;
}

.entry-meta a {
  font-weight: bold;
}

#primary #topList li {
  margin-right:6px;
  float:left;
}
#primary #topList li.last {
  margin-right:0;
}
#primary #topList li img {
  display:inline;
  vertical-align:bottom;
}

#topCampaignList .campaignBox{
	border-bottom:1px dotted #a7a7a7;
	padding:0 10px 20px;
	overflow: hidden;
	zoom:1;
	margin:0 20px 20px;
  font-size:12px;
}
#topCampaignList h2 {
	margin-bottom: 22px;
	font-size:14px;
	line-height:1.6;
	clear:both;
}
#topCampaignList h4 {
	margin: 0 0 5px 0;
	padding: 0;
	color:#515151;
	font-size:12px;
	font-weight:bold;
	background: none;
  clear:none;
}
#topCampaignList p {
	font-size: 12px;
	color:#515151;
	line-height: 180%;
	margin: 0;
	padding: 0 0 12px 0;
}
#topCampaignList .jp-imgleft {
	float:left;
	margin: 0 20px 10px 0;
}
#topCampaignList .jp-imgright {
	float:right;
	margin: 0 0 0 20px;
}
#topCampaignList h4.order_h4 {
	font-size:14px;
	font-weight:bold;
}
#topCampaignList h2.jp-h2-contents {
	margin: 0 0 35px 0;
	padding: 0;
}
#topCampaignList h3.jp-h3-contents {
	margin: 0 0 25px 0;
	padding: 0;
}

.entryList article{ border-top:1px solid #ddd; margin:0; /*width:100%;*/}
.entryList article a:link,.entryList article a:visited{ border-top:1px solid #fff; display:block; border-bottom:1px dotted #fff; padding:12px 10px; text-decoration:none; cursor:pointer; overflow:hidden; _zoom:1; }
.entryList article a:hover{ border-top:1px dotted #ddd; border-bottom:1px dotted #ddd; padding:12px 10px;}
.entryList article span.entry_date{ float:right; FONT-SIZE: 10px; COLOR: #999999;}
.entryList article span.entry_title { width:75%; float:left; font-weight:bold; text-decoration:underline; line-height:19.2px!important; }
.entryList article span.category_icon { float:left; width:80px;}
.entryList article p { margin:0 0 0 80px; font-size:12px; padding-top:5px; width:75%;}
.topEntryList { overflow: hidden; position: relative; _zoom:1; /*IE6*/}
/*.topEntryList .bannerR{ width:200px; float:right;}*/
.topEntryList h2 { margin-bottom:12px; }
.jp-banners { margin:0; }
.jp-banners li { margin-bottom:10px; }
.topEntryList { width:740px; }
.topEntryList .clearfix:after,.topEntryList .clearfix { font-size:14px!important; display:block!important; }
.topEntryList article{ border-bottom:1px solid #ddd; margin:0 20px;}
.topEntryList article a:link,.topEntryList article a:visited{ display:block; border-bottom:1px dotted #fff; text-decoration:none; cursor:pointer; }
.topEntryList article a:hover{ border-bottom:1px dotted #ddd;background: #ebebeb; }
.topEntryList article a div { padding:10px 0 4px!important; }
.topEntryList article span.entry_date{ float:right; font-size: 10px; color: #999; font-weight: bold;}
.topEntryList article span.entry_title { width:70%; float:left; font-weight:bold; text-decoration:underline;font-size: 12px;}
.topEntryList article span.category_icon { float:left; width:80px; }
.topEntryList article p { clear: both;margin:0 10px 10px 90px; font-size:12px; }
@media print
{
.entryList article span.entry_date{ float:left; FONT-SIZE: 10px; COLOR: #999999; margin-left:10px;}
}

.topEntryList article a p,
.entryList article a p {
  text-decoration: underline;
}

.posts a {
  color:#515151;
  text-decoration: underline;
  }
.posts dl {
  margin: 0 1.625em;
}
.posts dt {
  background: url(../images/bullet1.png) no-repeat 0 center;
  padding: 0 0 0 20px;
  margin-bottom: 1px;
}
.posts dt span.pagetitle a{
  font-weight:bold!important;
}
.posts dd {
  font-weight: normal;
  color: #575656;
  font-size: 12px;
  padding-left: 20px;
}

.posts dd p {
  font-size: 12px;
}

.pagetitle {
  font-size: 14px;
  font-weight: bold;
  color: #515151;
}
.pagetitle span {
  font-weight: normal;
  font-size: 11px;
  padding-left: 10px;
}
.entry-title span {
  font-size: 11px;
  font-weight: normal;
  float: right;
  padding-right: 15px;
}

.single .entry-title {
  color: #515151;
  width: 710px;
  font-size: 16px;
  font-weight: bold;
  min-height: 29px;
  margin: 0 0 5px;
  /*padding: 5px 0 0 30px;*/
  /*background: url(../images/general/h2_bg.png) no-repeat 0 0;*/
}

.search #primary #content header {
  background: none;
}

.entry-content {
  margin-bottom: 16px;
}

.entry-content, .entry-summary {
  padding: 0 30px 0 30px;
  min-height: 300px;
  height: auto !important;
  height: 300px;
}

.line {
  border: 1px solid #ddd;
}

.nav-links {
  text-align: center;
}

.nav-links .nav-previous,
.nav-links .nav-next {
  display: inline;
}

.nav-links .nav-previous {
  margin-right: 16px;
}

#content {
  width: 740px;
}

h1.archive-title {
  color: #515151;
  font-size: 18px;
  font-weight: bold;
  height: 29px;
  margin: 20px 0 30px;
  padding: 2px 0 0 30px;
  background: url(../images/h2_bg.png) no-repeat 0 0;
  background-image: url(../images/h2_bg.png);
  background-position-x: 0px;
  background-position-y: 0px;
  background-size: initial;
  background-repeat-x: no-repeat;
  background-repeat-y: no-repeat;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: initial;
}

h2.archive-title {
  color: #3c3d42;
}

#secondary {
  float: left;
  width: 200px;
  color: #515151;
}

#secondary section {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 5px solid #ebebeb;
}

#secondary section.widget_text {
  padding-bottom: 0px;
  margin-bottom: 0px;
  border-bottom: none;
}

#secondary section.widget_text .textwidget p {
  font-size: 12px;
}

#secondary li {
  font-size: 12px;
}

#secondary .cat-item {
  margin-top: 7px;
  border-bottom: 1px dotted #ccc;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: rgb(204, 204, 204);
  text-indent: 12px;
  list-style: none;
  color: #3c3d42;
}

#secondary .cat-item a {
  background: url(../images/list-icon.gif) no-repeat 0 7px;
  display: block;
  text-decoration: none;
  line-height: 19px;
}

.screen-reader-text {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
}

input {
  background: url(../images/search.png) no-repeat 5px 6px;
  border-radius: 2px;
  font-size: 14px;
  height: 22px;
  line-height: 1.2em;
  padding: 4px 10px 4px 28px;
  width: 77%;
}

.search-submit {
  display: none;
}

#secondary .widget_recent_entries ul li {
  background: url(../images/bullet1.png) no-repeat 0 5px;
  padding-left: 12px;
}

#secondary .widget_archive ul li {
  margin: 2px 10px;
}

#primary #topList {
  text-align: center;
  padding-bottom: 5px;
}
#primary #topList li {
  float: none;
  display: inline-block;
  margin-right: 0;
  margin-bottom: 6px;
}

@media screen and (max-width: 979.9px) {
  .wrapper {
    width: calc(100% - 30px);
    padding-left: 15px;
    padding-right: 15px;
  }

  #primary {
    width: calc(100% - 220px);
  }

  #primary #content h2 {
    width: 100%;
  }

  #primary #content #topList {
    width: 100%;
  }

  #primary #topList li {
    margin-bottom: 6px;
  }

  #primary #content .topEntryList {
    width: 100%;
  }
}

@media screen and (max-width: 767.9px) {
  #primary,
  #secondary {
    float: none;
    width: 100%;
  }

  footer {
    top: 30px !important;
  }

  .category_links ul {
    display: block !important;
}
.category_links .txt-block {
    padding: 24px 20px;
}
}

.nav-links {
  display: block;
}
.nav-links .left {
  float: left;
}
.nav-links .right {
  float: right;
}

.list_bggray {
    background-color: #f0f0f0;
    padding: 30px;
    margin: 15px 0;
}

/* 20191105 カテゴリリンクCSS */
.category_links{
width:100%;
overflow: hidden;
padding-top: 5%;
}

.category_links ul {
    display: flex;
}

.category_links ul li:first-child, .category_links ul li:nth-child(3) {
    background: #f2f5f9;
}

.category_links ul li:nth-child(2), .category_links ul li:last-child {
    background: #eee;
}

.category_links ul li {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.category_links a {
    display: block;
    text-decoration: none;
}

.category_links .img img {
    width: 100%;
}

.category_links .txt-block {
    padding: 8.5% 10% 12.5%;
    box-sizing: border-box;
}

.category_links .txt-block .h {
    margin-bottom: 10px;
    font-size: 20px;
    font-family: "Helvetica Neue","Segoe UI","Hiragino Kaku Gothic ProN","Meiryo",sans-serif!important;
    line-height: 1.6;
    letter-spacing: 0!important;
}

.category_links .txt-block p {
    font-size: 12px;
    line-height: 1.6;
}

.category_links ul li:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -2px;
    right: -2px;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-left: 5px solid #505e6b;
    transform: rotate(45deg);
}

/* 20191105 カテゴリリンクCSS ここまで */